.event-detail-booking td.book .full-link::after {
    content: none;
    color: white;
    display: inline-block;
    font-family: "glyphs14";
    font-size: 22px;
    line-height: 1;
    margin-top: -4px;
    vertical-align: middle;
}
.event-detail-booking td.book .full-link {
    background: #dc172d none repeat scroll 0 0;
    box-sizing: border-box;
    color: white;
    display: inline-block;
    float: right;
    font: 20px/1.4 "ProximaNovaExCnLight",Tahoma,Helvetica,Arial,sans-serif;
    min-width: 140px;
    padding: 10px 28px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

.event-detail-booking td.special {
    display: none;
}
	
.event-detail-booking td.showinmobile {
	display: 	none;
}	

@media (max-width: 621px) {
	.event-detail-booking td.book .full-link {
		padding-left: 0;
	    padding-right: 0;
	    text-align: center;
	    width: 100%;
	}
	
	.event-detail-booking td.special {
	    display: 	table-cell;
	}
	
	/*.event-detail-booking td.promo {
	    float: none;
	}*/
	
	.event-detail-booking td.hideinmobile {
		display:none;
	}
	
	.event-detail-booking td.showinmobile {
		display: 	table-cell;
	}
	
}

.event-detail-booking td.book a {
    padding: 10px 28px;
}

.event-detail-booking th.promo  {
	color: #dc172d;	
}

.event-detail-booking td.promo  {
	color: #dc172d;	
}

.event-reservation-form .form-right-options input[type=text]{
    width: 46%;
    float: right;
}



